
Infrastructure - Task #4294

Add eml single date time to begin/end date fields in search index

2014-03-04 15:24 - Skye Roseboom

Status: Closed Start date: 2014-03-04

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.3 Story Points:  

Product Version: *   

Description

Update rule to account that some eml documents do not use date ranges - instead use a single date time.   When present this value

should be placed in the begin/end date fields of the search index record.

Feature to track this change for release.  To take effect, will need to re-index so that documents using single date time will have data

placed in these fields.

Related issues:

Related to Infrastructure - Story #4461: CCI 1.2.6 Feature Release Closed 2014-03-19 2014-05-10

History

#1 - 2014-03-04 15:24 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-03-04 15:25 - Skye Roseboom

- Tracker changed from Feature to Task

- Status changed from In Progress to Testing

- Start date set to 2014-03-04

- Estimated time set to 0.00

Configuration update placed on trunk/unstable buildout for testing in prep for release.

#3 - 2014-05-01 15:25 - Skye Roseboom

- Status changed from Testing to Closed

Tested in cn-sandbox environment.  Cleared and re-indexed search.  New rule is now being applied.  

Ready to release in CCI 1.2.6.
